Support » Plugin: Unyson » Breaks with Gutenberg

  • There are many issues in the Github repo with ZERO response from the plugin owners. The Page Builder does not work with Gutenberg, and leaves you unable to even edit your site. Just awful.

Viewing 1 replies (of 1 total)
  • I think your best bet is to install Classic Editor.

    I don’t see why anyone would want to use 2 visual builder on a site. To me it’s logical, it’s either Gutenberg OR Unyson.

    I think it makes sense to disable gutenberg if you have unyson installed, then there’s no issue with it.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.